perl-Dist-Zilla-Plugin-JavaScript-Minifier-0.02-alt1.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-JavaScript-Minifier - Minify JavaScript in your dist

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Dist-Zilla-Plugin-JavaScript-Minifier-0.02-alt1.noarch.rpm
Package name perl-Dist-Zilla-Plugin-JavaScript-Minifier
Package version 0.02
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 22.87 KB
Installed size 22.87 KB
Minify JavaScript in your dist.

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-Plugin-JavaScript-Minifier - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dist/Zilla/File/FromCode.pm) -
perl(Dist/Zilla/Role/FileGatherer.pm) -
perl(Dist/Zilla/Role/FileInjector.pm) -
perl(JavaScript/Minifier/XS.pm) -
perl(Moose.pm) -
perl(namespace/autoclean.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dist/Zilla/Plugin/JavaScript/Minifier.pm) = 0.020
perl-Dist-Zilla-Plugin-JavaScript-Minifier = 0.02-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Dist-Zilla-Plugin-JavaScript-Minifier-0.02-alt1.noarch.rpm
Source Package perl-Dist-Zilla-Plugin-JavaScript-Minifier-0.02-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dist-Zilla-Plugin-JavaScript-Minifier rpm package:
    # sudo apt-get install perl-Dist-Zilla-Plugin-JavaScript-Minifier

Files

Path
/usr/share/doc/perl-Dist-Zilla-Plugin-JavaScript-Minifier-0.02/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-JavaScript-Minifier-0.02/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-JavaScript-Minifier-0.02/README
/usr/share/perl5/Dist/
/usr/share/perl5/Dist/Zilla/
/usr/share/perl5/Dist/Zilla/Plugin/
/usr/share/perl5/Dist/Zilla/Plugin/JavaScript/Minifier.pm

See Also

Package Description
perl-Dist-Zilla-Plugin-Keywords-0.007-alt1.noarch.rpm Add keywords to metadata in your distribution
perl-Dist-Zilla-Plugin-KwaliteeTests-1.101420-alt1_8.noarch.rpm Release tests for kwalitee
perl-Dist-Zilla-Plugin-LatestPrereqs-0.4-alt3_8.noarch.rpm Adjust prereqs to use latest version available
perl-Dist-Zilla-Plugin-LicenseFromModule-0.07-alt1.noarch.rpm Extract License and Copyright from its main_module file
perl-Dist-Zilla-Plugin-LintPrereqs-0.01-alt1.noarch.rpm Run lint-prereqs during build
perl-Dist-Zilla-Plugin-LocalHTML-0.2.5-alt1.noarch.rpm Generate HTML documentation suitable for local browsing
perl-Dist-Zilla-Plugin-LocaleMsgfmt-1.203-alt3_8.noarch.rpm Dist::Zilla plugin that compiles Local::Msgfmt .po files to .mo files
perl-Dist-Zilla-Plugin-LogContextual-0.001000-alt1.noarch.rpm Set up Log::Contextual for use with Dist::Zilla
perl-Dist-Zilla-Plugin-Lump-0.10-alt1.noarch.rpm Lump other modules/dists together into dist
perl-Dist-Zilla-Plugin-MakeMaker-Fallback-0.030-alt1.noarch.rpm Generate a Makefile.PL containing a warning for legacy users
perl-Dist-Zilla-Plugin-MakeMaker-Highlander-0.004-alt1.noarch.rpm There can be only one
perl-Dist-Zilla-Plugin-MakeMaker-IncShareDir-0.01-alt1.noarch.rpm MakeMaker subclass that bundles File::ShareDir::Install in inc/
perl-Dist-Zilla-Plugin-MakeMaker-SkipInstall-1.201-alt1_3.noarch.rpm Skip the install rule of MakeMaker
perl-Dist-Zilla-Plugin-Manifest-Read-0.5.0-alt1.noarch.rpm Have annotated source manifest
perl-Dist-Zilla-Plugin-Manifest-Write-0.9.7-alt1.noarch.rpm Have annotated distribution manifest
Advertisement
Advertisement